---
title: Stormed Heims, S4E18
---

## Current Objectives
- ~~Investigate the ethereal plane room~~
- Travel to the old Dwarf capital, north-east of Vuln, Stormheim!

## Events
- We stand, underground in Fort Ang, before a bridge. On the other side is a closed portoculis, similar to previous closed gates. SG user her _dimensional slide_ to hop to the otherside and open the gate.
    - Inside, to the left short hallway that ends in a wall. To the right in a longer hallway that turns left. Before is a stair up with a ramp beside it. 
        - Checking to the left, we identify the wall is likely a secret door.
        - Heading down the right hallway, Taliah disarms a pressure plate, and we continue.
    - We come to a barrier, which Stackor casts _shrink item_ on, and Randy picks it up. We continue for another while, before arriving at a t-junction, flanked by everburning torches, with a secret door before us.
        - We move into the secret room, finding bunks, weapon racks, and some chests. We find some minor magical items, and decide to return to the staircase.
        - Harvey quickly runs down both the left and right hallways, finding each extended a significant distance with no remarkable discoveries. We head back to the courtyard, and move up the stair way.
        - Dan sneezes out of game.
    - At the top of the stair, is a hallway. To the left is a hallway which turns further north. Slightly to the left is a set of large, iron-bound ironwood double doors. To the right is a short hallway which ends in a wall (likely a secret door). Along the right hall, part way down, is a stone door which heads back towards the courtyard.
        - We open the double-doors, finding a circular room with a large bronze-cast cannon, cannonballs, and a large metal disc in the ceiling.
        - Heading back, we check the right hallway. The door is locked, but Taliah unlocks it quickly. Inside appeears to be a records room or an officer's chamber. There many tindertwigs, some shelves with burned paper, and boxes that appear to be records. There's a single dwarven skeleton, holding a pistol, with obvious damage to its skull. We confirm there is a secret door at the end of the hallway, but no way to open it from this side.
    - Heading back down the initially-left hallway, it turns left into a long tunnel, eventually ending in a large set of ironwood double-doors, with a bar across them. Removing the bar, and opening the doors towards us, is a closed portoculis before us. Opening it, there is a hallway heading straight and left. We head straight, entering a circular room that Taliah had previously been in; it is one of the circular rooms in the pre-metal-box fort. We decide to head back to the circular room with the large bronze-cast cannon.
    - Back at the circular room, Taliah assumes a _gaseous form_, floats up through the metal disc, and opens the way. We find more cannons, cannonballs, and a hallway heading east.
        - Moving to the east, we eventually come to a foundry for the cannons. We see no obvious exits, but there is a significant pile of rubble. Moving some, we eventually come to the conclusion that there is enough rubble that moving any significant amount of it will probably cause cave-ins, and would require engineering projects to move. We check the forge chimney: Taliah climbs up, and eventually turns herself into gas again, and discovers that we are not quite there. Taliah takes note of the direction we need to go, and we backtrack to the second secret door we came across, at the up-stairs right hallway.
    - Stackor _stone shapes_ a hole, and makes Harvey small to move through. On the otherside, he finds the lever for opening the door, a hallway and some other doorways. Harvey opens the door, but it grinds to a jam at the stone-shaped parts. Taliah and Stackor shimmy through, SG _dimensional steps_, and Randy uses his boots to _urban step_. As he leaves the new doorway, moans and screams erupt from behind him, and he is attacked! COMBAT!
        - Surprise! A disgusting mass slams into Randy, wrapping him in undead appendeges.
        - SG gives everyone a _blessing of fervor_. Harvey delays until he's big again. Stackor _enalrge person_'s Harvey. Harvey moves through a second doorway into the room, attacking the giant pile of wriggling corpses. Randy beats on it a bit. Taliah throws a frost bomb at it. The creature emits a painful scream.
        - SG zooms into range with the creature. Stackor successfully _holds_ it, and also identifies it as a corpse orgy. Harvey punches it a bunch. Randy stabs it a bunch. Taliah throws another frost bomb at it. The corpse orgy shakes off the _hold monster_ spell.
        - SG stabs it a bunch. Stackor launches _magic missiles_ at it. Harvey punches it, but only once. Randy steps forward and finishes the corpse orgy. COMBAT OVER! VICTORY!
    - We loot the room. We find a box full of some black rocks, similar to the black rocks we found under the temple; we coerce SG to put it in the hole. Harvey takes a bunch of gold.
    - Back in the hallway, we go into a small room that appears to be full of casks of gunpowder and a rod of flame extinguishing. We continue down the hallway, eventually coming to the room with cannons that Taliah eventually flew around in. Backtracking briefly, we head down stairs and find a secret entrance to the floor of the large cannon room. With this, we appear to be at a dead-end; we backtrack to the first secret door we discovered, in the courtyard.
    - Stackor casts _passwall_ and opens the secret door. Upon doing so, a pile of bones falls into the hall with us. They appear to all have been ground and broken after death. We continue down the passage beyond.
        - Progressing about 100 feet, the tunnel opens up into a large chamber, with odd spiral carvings and Aklo writing on the walls. There is a face made of the skinned flesh of several smaller figures, stitched together into a rough shape, that is mumbling and whispering. There's a 20-foot coffin, with layers of bones and straw. There's a desk sized for a 15-foot tall person. At the far end of the room is a portal to the Plane of Shadow. There are jars, full of strange liquids and body parts, including one with a zombie head following us.
            - Randy first intends to take the zombie head, and then destroys it after remembering he's a cleric.
        - Examining the desk, Stackor and Randy discover notes that look to be the research of a vivisectionist.
        - The portal is seemingly a natural portal.
        - Randy finds and takes from the coffin a cockatrice egg.
        - Stackor creates a _wall of iron_ sealing the portal behind it.
        - Stackor goes back to investigating the desk, find a bag of silver dust, healer's tools (for a huge creature), and a giant book made of flesh labeled "Kytons and Their Play Things."
        - We collect all the fucked up stuff, put it into the coffin in the main room, add some gunpowder, and blow it up. Yeeeaaahhh!!
    - With no other way to go, we backtrack to the chest that Dan forgot. Inside are 2 potions (Cure Light Wounds and Endure Elements), and some gold.
        - We then decide to travel left (from the hallway). Walking for 2 hours, we eventually come to a t-junction with a marker: to the left, Glacial Bay; to the right, Damoks Mine.
        - We head back to the original t-junction, and head right. Walking several hours, passing clusters of dead dwarves, the tunnel opens up into a waystation of sorts: stove and bunks. This marks the end of the day. Stackor studies the area and _teleports_ us back to Rime.

- Back in Rime, we rest for the evening.
    - In the morning, Stackor finds some documents given to him about stuff, apparently from the Dream Man. OOOooooOOOOoooo.....
    - Sheila G empties out her hole a bit, selling and distributing wealth.


## Player Characters
- Nataliah Kas Zhukoff, a tiefling alchemist (Bill)
- Sheila G, drunken "half-elf" priest of Cayden Calien (Thans)
- Stackor "Definitely Not Boobons" Goreman, a dwarven wizard (James)
- Randy Van Peeples, human cleric of Gozreh (Dan)
- Harvey, the kind-of tengu monk (Mike)

## Locations
- Fort Ang and the tunnels leading to Stormheim

## NPCs and Notable Characters

## Other Notes
- 9 days remain until the meeting with the crypt dragon